body {
	margin: 0;
	padding: 0;
	min-width: 1200px;
}
#gl-header {
	min-width: 1200px;
}
#header, #content {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #151515;
}
#header h1 {
	font-size: 0;
	left: 1000px;
	top: 1000px;
}
#content h2 {
  font-size:22px;
  font-weight:600;
 	padding: 25px 0 20px 0;
	border-top: 1px solid #9f9f9f;
}
#content a {
	color: #dd1600;
	text-decoration: none;
}
#content a:hover {
	color: #f57300;
}
#header {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 64%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(64%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 64%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 64%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 64%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 64%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
	border-bottom: 1px solid #cacaca;
}
.header-inner {
	width: 915px;
	margin: 40px auto;
	overflow: hidden;
}
#content {
	width: 915px;
	margin: 60px auto 80px auto;
}
.intro {
	font-size: 1.125em;
	line-height: 1.7em;
	margin: 0 0 60px 0;
}
.third {
	width: 30%;
	margin: 0 0 0 3%;
	float: left;
}
.first .third {
	height: auto;
}
.first .blurb-text {
	margin: 0;
}
.row {
	margin: 0 0 50px -3%;
	width: 103%;
	overflow: hidden;
}
a:hover .blurb-title {
	color: #f57300;
}
.blurb-image {
	border: 1px solid #ccc;
}
.blurb-title {
	color: #dd1600;
	font-size: 17px;
	font-weight: 600;
	margin: 12px 0px 0px 0px;
}
.first .blurb-title {
	margin: 0 0 0.5em;
}
.blurb-text {
	font-size: 14px;
	line-height: 19px;
	color: #151515;
	margin: 0.5em 0 0;
}
.blurb-text ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.blurb-text a {
	color: #636363;
}
.blurb-text a:hover {
	color: #dd1600;
}
.chevron {
	color: #dd1600;
}
a.button {
	background: #dd1600;
	color: #fff;
	padding: 6px 14px;
	float: right;
	font-size: 0.9em;
}
a.button:hover {
	background: #f57300;
}
.global-header {
    background: url('/images/global-header.png') no-repeat center top;
    height: 100px;
}
.global-footer {
    background: url('/images/global-footer.png') no-repeat center top;
    height: 531px;
}
.divider {
	margin: 40px 0;
	border-top: 1px solid #9f9f9f;
}
.right {
	display: block;
	padding-top: 7px
	float: right;
	font-size: 0.9em;
	color: #636363;
	font-weight: 500;
}
.right strong {
	color: #707070;
  font-size: 0.9em;
  font-weight: 500;
}
.additional p { margin: 0 0 15px 0; }
.separator {
	margin: 0 5px;
	color: #aaa;
}